deployment:
  name: ctp-sandbox
  ctp_builder_image: ctp-builder:latest
  web_interface_port: 1080
  dicom_receiver_port: 11113

data:
  ctp_config: |+
    pipeline:
      name: default_pipeline
      version: 1.0
      author: CTP Admin

      server:
        maxthreads: 20
        port: 1080

      blocks:
        import:
          name: Importer
          ip: 0.0.0.0
          port: 11113
        dicomfilter:
          name: test
          script: ./scripts/DicomScript456
        export:
          xnat_url: dicom://SANDBOX:XNAT@test-xnat-webapp.xnat.svc.cluster.local:8143

